ja:
  SilverStripe\AssetAdmin\Controller\AssetAdmin:
    BACKLINKCOUNT: 以下で使用される：
    MENUTITLE: ファイル
    PAGES: ページ
    SIZE: ファイルサイズ
    TYPE: ファイルの種類
    URL: URL
  SilverStripe\AssetAdmin\Forms\FolderFormFactory:
    FOLDERNAME: フォルダ名
  SilverStripe\AssetAdmin\Forms\UploadField:
    Dimensions: 大きさ
    EDIT: 編集
    EDITINFO: このファイルを編集
    FIELDNOTSET: ファイル情報が見つかりませんでした
    REMOVE: 削除
